@font-face {
  font-family: 'Noto Sans';
  src: url('/fonts/NotoSans-Black.woff2') format('woff2'),
    url('/fonts/NotoSans-Black.woff') format('woff'),
    url('/fonts/NotoSans-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Noto Sans';
  src: url('/fonts/NotoSans-ExtraLight.woff2') format('woff2'),
    url('/fonts/NotoSans-ExtraLight.woff') format('woff'),
    url('/fonts/NotoSans-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Noto Sans';
  src: url('/fonts/NotoSans-BoldItalic.woff2') format('woff2'),
    url('/fonts/NotoSans-BoldItalic.woff') format('woff'),
    url('/fonts/NotoSans-BoldItalic.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Noto Sans';
  src: url('/fonts/NotoSans-BlackItalic.woff2') format('woff2'),
    url('/fonts/NotoSans-BlackItalic.woff') format('woff'),
    url('/fonts/NotoSans-BlackItalic.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Noto Sans';
  src: url('/fonts/NotoSans-Bold.woff2') format('woff2'),
    url('/fonts/NotoSans-Bold.woff') format('woff'),
    url('/fonts/NotoSans-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Noto Sans';
  src: url('/fonts/NotoSans-ExtraBoldItalic.woff2') format('woff2'),
    url('/fonts/NotoSans-ExtraBoldItalic.woff') format('woff'),
    url('/fonts/NotoSans-ExtraBoldItalic.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Noto Sans';
  src: url('/fonts/NotoSans-ExtraBold.woff2') format('woff2'),
    url('/fonts/NotoSans-ExtraBold.woff') format('woff'),
    url('/fonts/NotoSans-ExtraBold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Noto Sans';
  src: url('/fonts/NotoSans-MediumItalic.woff2') format('woff2'),
    url('/fonts/NotoSans-MediumItalic.woff') format('woff'),
    url('/fonts/NotoSans-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Noto Sans';
  src: url('/fonts/NotoSans-Medium.woff2') format('woff2'),
    url('/fonts/NotoSans-Medium.woff') format('woff'),
    url('/fonts/NotoSans-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Noto Sans';
  src: url('/fonts/NotoSans-Italic.woff2') format('woff2'),
    url('/fonts/NotoSans-Italic.woff') format('woff'),
    url('/fonts/NotoSans-Italic.ttf') format('truetype');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Noto Sans';
  src: url('/fonts/NotoSans-Regular.woff2') format('woff2'),
    url('/fonts/NotoSans-Regular.woff') format('woff'),
    url('/fonts/NotoSans-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Noto Sans';
  src: url('/fonts/NotoSans-LightItalic.woff2') format('woff2'),
    url('/fonts/NotoSans-LightItalic.woff') format('woff'),
    url('/fonts/NotoSans-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Noto Sans';
  src: url('/fonts/NotoSans-Light.woff2') format('woff2'),
    url('/fonts/NotoSans-Light.woff') format('woff'),
    url('/fonts/NotoSans-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Noto Sans';
  src: url('/fonts/NotoSans-ExtraLightItalic.woff2') format('woff2'),
    url('/fonts/NotoSans-ExtraLightItalic.woff') format('woff'),
    url('/fonts/NotoSans-ExtraLightItalic.ttf') format('truetype');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Noto Sans';
  src: url('/fonts/NotoSans-SemiBoldItalic.woff2') format('woff2'),
    url('/fonts/NotoSans-SemiBoldItalic.woff') format('woff'),
    url('/fonts/NotoSans-SemiBoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Noto Sans';
  src: url('/fonts/NotoSans-SemiBold.woff2') format('woff2'),
    url('/fonts/NotoSans-SemiBold.woff') format('woff'),
    url('/fonts/NotoSans-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  : 'Noto Sans';
  src: url('/fonts/NotoSans-ThinItalic.woff2') format('woff2'),
    url('/fonts/NotoSans-ThinItalic.woff') format('woff'),
    url('/fonts/NotoSans-ThinItalic.ttf') format('truetype');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Noto Sans';
  src: url('/fonts/NotoSans-Thin.woff2') format('woff2'),
    url('/fonts/NotoSans-Thin.woff') format('woff'),
    url('/fonts/NotoSans-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Titillium Web';
  src: url('/fonts/TitilliumWeb-SemiBold.woff2') format('woff2'),
    url('/fonts/TitilliumWeb-SemiBold.woff') format('woff'),
    url('/fonts/TitilliumWeb-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Titillium Web';
  src: url('/fonts/TitilliumWeb-LightItalic.woff2') format('woff2'),
    url('/fonts/TitilliumWeb-LightItalic.woff') format('woff'),
    url('/fonts/TitilliumWeb-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Titillium Web';
  src: url('/fonts/TitilliumWeb-BoldItalic.woff2') format('woff2'),
    url('/fonts/TitilliumWeb-BoldItalic.woff') format('woff'),
    url('/fonts/TitilliumWeb-BoldItalic.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Titillium Web';
  src: url('/fonts/TitilliumWeb-Black.woff2') format('woff2'),
    url('/fonts/TitilliumWeb-Black.woff') format('woff'),
    url('/fonts/TitilliumWeb-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Titillium Web';
  src: url('/fonts/TitilliumWeb-ExtraLightItalic.woff2') format('woff2'),
    url('/fonts/TitilliumWeb-ExtraLightItalic.woff') format('woff'),
    url('/fonts/TitilliumWeb-ExtraLightItalic.ttf') format('truetype');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Titillium Web';
  src: url('/fonts/TitilliumWeb-Light.woff2') format('woff2'),
    url('/fonts/TitilliumWeb-Light.woff') format('woff'),
    url('/fonts/TitilliumWeb-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Titillium Web';
  src: url('/fonts/TitilliumWeb-Regular.woff2') format('woff2'),
    url('/fonts/TitilliumWeb-Regular.woff') format('woff'),
    url('/fonts/TitilliumWeb-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Titillium Web';
  src: url('/fonts/TitilliumWeb-SemiBoldItalic.woff2') format('woff2'),
    url('/fonts/TitilliumWeb-SemiBoldItalic.woff') format('woff'),
    url('/fonts/TitilliumWeb-SemiBoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Titillium Web';
  src: url('/fonts/TitilliumWeb-Italic.woff2') format('woff2'),
    url('/fonts/TitilliumWeb-Italic.woff') format('woff'),
    url('/fonts/TitilliumWeb-Italic.ttf') format('truetype');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Titillium Web';
  src: url('/fonts/TitilliumWeb-Bold.woff2') format('woff2'),
    url('/fonts/TitilliumWeb-Bold.woff') format('woff'),
    url('/fonts/TitilliumWeb-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Titillium Web';
  src: url('/fonts/TitilliumWeb-ExtraLight.woff2') format('woff2'),
    url('/fonts/TitilliumWeb-ExtraLight.woff') format('woff'),
    url('/fonts/TitilliumWeb-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

h1 {
  font-weight: 600;
  font-size: 50px !important;
  text-transform: uppercase;
  text-align: center;
  margin-top: 2rem;
  font-family: "Titillium Web" !important;
}

h2 {
  font-weight: 500;
  font-size: 40px !important;
  font-family: "Titillium Web" !important;
  margin: 2% 0% 0% 0%;
}

p, li, a, span {
  font-family: "Noto Sans"
}

p, li, a {
  font-size: 22px;
}

i {
  font-size: 20px;
}

.convertforms .cfupload .dz-message span {
  font-size: 18px;
}

.cc-message a {
  font-size: 16px !important;
  font-family: "Noto Sans" !important;
}

.cc-btn {
  font-size: 16px !important;
  font-family: "Noto Sans" !important;
}

.cf-label p {
  all: unset;
}

.cf-label p, .cf-label, .cf-control-input input, .cf-control-input textarea {
  font-family: "Noto Sans" !important;
}

.videodesktop {
  display: block;
}

.videomobile {
  display: none;
}

/*-------------------GDPR-----------------*/
.cc-window.cc-floating.cc-type-opt-in.cc-theme-edgeless a {
  color: #ffffff !important;
}

.cc-compliance.cc-highlight a.cc-btn.cc-allow {
  color: #000000 !important;
}

.cc-revoke.cc-left {
  left: -20px !important;
  right: auto;
  transform: rotate(90deg);
  bottom: 70px !important;
}

.cc-revoke:hover {
  transform: rotate(90deg) !important;
}

.cc-revoke img {
  width: 50px;
  height: 100px;
}

.powr-social-feed:before {
  content: 'Sie müssen Cookies akzeptieren und die Seite neu laden, um diesen Inhalt anzuzeigen';
  left: 0;
  right: 0;
  position: absolute;
  min-height: 120px;
  display: flex;
  justify-content: center;
  align-items: center;
  bottom: 0;
  background-color: #dfdfdf;
}

.powr-social-feed.powrLoaded:before {
  display: none;
}

/*----------------header---------------*/
.sticky-wrapper {
  height: 110px !important;
}

#header_main {
  height: 155px;
}

.container_header {
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0), 0 2px 2px rgba(0, 0, 0, 0), 0 4px 4px rgba(0, 0, 0, 0), 0 4px 8px rgba(0, 0, 0, 0) !important;
  padding-top: 0px;
}

#container_header {
  background-color: rgba(41, 49, 51, .8) !important;
}

.container_header {
  transition: all 0ms ease !important;
}

.is-sticky .container_subheader {
  background-color: rgba(41, 49, 51, 1) !important;
}

.container_header:after {
  display: none;
}

.logo img {
  width: 900px;
  position: absolute;
  top: -55px;
  z-index: 2;
}

.primary-logo-image {
  clip-path: polygon(0 0, 100% 0, 100% 50%, 47% 48%, 19% 100%, 0 100%);
}

.container_subheader {
  position: absolute;
  width: 365px;
  height: auto;
  left: 0px;
  top: 155px;
  padding: 50px;
  background-color: rgba(41, 49, 51, 0.8);
  clip-path: polygon(0 0, 100% 0, 84% 100%, 0% 100%);
}

.container_subheader:after {
  opacity: 0 !important;
}

.icon_kontaktoben_tel {
  width: 35px !important;
  height: auto !important;
  margin: 25px 10px;
  transition: transform 0.3s ease;
}

.icon_kontaktoben_tel:hover {
  transform: scale(0.95);
}

.icon_kontaktoben_mail {
  width: 43px !important;
  height: auto !important;
  margin: 25px 15px;
  transition: transform 0.3s ease;
}

.kontaktoben a.jetzt-bewerben {
  margin-left: 10px;
  padding: 5px 10px;
  border: 1px solid;
  border-radius: 10px;
  text-transform: uppercase;
}

.icon_kontaktoben_mail:hover {
  transform: scale(0.95);
}

.kontaktoben {
  margin-right: 30px;
}

.kontaktoben a {
  color: white !important;
  text-decoration: none;
}

.menu-icon3 {
  margin-top: 40px !important;
  margin-bottom: 25px !important;
  margin-left: 12px !important;
  margin-right: 100px !important;
  max-width: 50px;
}

.header_main {
  transition: none;
}

.scrolled .logo img {
  width: 600px;
  top: -32px;
}

.scrolled #header_main {
  height: 100px;
}

.scrolled .container_subheader {
  top: 100px;
  clip-path: polygon(0 0, 70% 0, 57% 70%, 0% 70%);
}

/*------------Nav Overlay-----------*/
#off-menu_111 {
  /*top: -3%;*/
}

.off-menu_111 dt .link {
  overflow: hidden;
}

.off-menu_111 .sm-level>dl.level1>dt {
  overflow-x: visible !important;
}

.off-menu_111 dl a, .off-menu_111 dl a:link, .off-menu_111 dl.level1 a, .off-menu_111 dl.level1 a:link {
  line-height: 80px !important;
}

#off-menu_111 .sm-arrow {
  display: none;
}

.off-menu_111 .sm-icon {
  vertical-align: middle !important;
  width: 62px !important;
}

.off-menu_111 .sm-logo img {
  max-width: 250px !important;
}

dl.level1 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.off-menu_111 dt {
  max-width: 650px !important;
}

#off-menu_111 dt.level1 {
  animation: fadeInMoMenue cubic-bezier(0.5, 0, 1, 1) 700ms forwards;
  opacity: 0;
  display: flex;
  align-items: center;
  gap: 10px;
  justify-content: center;
}

#off-menu_111 dt.level1.off-nav-167 {
  animation-delay: 50ms;
}

#off-menu_111 dt.level1.off-nav-154 {
  animation-delay: 100ms;
}

#off-menu_111 dt.level1.off-nav-155 {
  animation-delay: 150ms;
}

#off-menu_111 dt.level1.off-nav-156 {
  animation-delay: 300ms;
}

#off-menu_111 dt.level1.off-nav-136 {
  animation-delay: 350ms;
}

@keyframes fadeInMoMenue {
  0% {
    opacity: 0;
    transform: translateY(400px);
  }

  75% {
    opacity: .2;
  }

  100% {
    opacity: 1;
    transform: translateY(0px);
  }
}

.sm-top {
  display: none;
}

.sm-modpos.sm-bottom {
  display: none;
}

.sm-mod.sm-bottom {
  margin-top: 2%;
}

.sm-mod.sm-bottom .contact-icons {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10%;
}

.sm-mod.sm-bottom .contact-icons img:first-of-type {
  width: 55px;
  height: auto;
}

.sm-mod.sm-bottom .contact-icons img:last-of-type {
  width: 50px;
  height: auto;
}

.sm-mod.sm-bottom .contact-icons img {
  transition: transform 0.5s;
  z-index: 5;
}

.sm-mod.sm-bottom .contact-icons img:hover {
  transform: scale(1.1);
  transition: all 0.2s ease-in-out;
}

.level1.off-nav-200 {
  display: none !important;
}

.level1.off-nav-154, .level1.off-nav-155, .level1.off-nav-156 {
  left: -35px;
  position: relative;
}

/*------------Hornav-------------*/
#hornav-nav.hornav {
  display: none;
}

/*-------------------Showcase--------------*/
#container_showcase1_modules {
  margin-top: -110px;
  margin-bottom: 0px;
}

.showcaseoverlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.mobile-slideshow {
  display: none;
}

.header-video {
  position: relative;
  z-index: 1;
}

.header-video video {
  margin-bottom: -11px;
}

.header-video img {
  width: 100%;
}

.mobile-header-video {
  display: none;
}

.button-showcase {
  position: absolute;
  bottom: 170px;
  left: 70px;
  z-index: 6;
}

.button-showcase img {
  width: 350px;
  animation: slideIn 0.8s ease-out;
}

@keyframes slideIn {
  0% {
    transform: translateX(-100%);
  }

  100% {
    transform: translateX(0);
  }

  0% {
    transform: translateX(-100%);
    opacity: 0;
  }

  100% {
    transform: translateX(0);
    opacity: 1;
  }
}

.button-showcase img {
  transition: transform 0.3s;
}

.button-showcase img:hover {
  transform: scale(.98);
  transition: all 0.2s ease-in-out;
}

#banner_menu {
  position: absolute;
  top: 0%;
  height: 100%;
  width: 100%;
  z-index: 5;
}

#banner_menu a {
  text-decoration: none !important;
}

#banner_menu img {
  width: 80px;
}

#mod-custom168 {
  height: 100%;
  width: 100%;
}

#elektromobilitaet {
  position: absolute;
  left: 50%;
  top: 22%;
  width: 70px;
  z-index: 100;
}

#banner_menu .elektromobilitaet {
  height: 50px;
  width: 50px;
  z-index: 5;
  pointer-events: none;
  border-radius: 50%;
  box-shadow: inset 0 0 30px #fff,
    inset 70px 0 80px #ff0,
    inset -20px 0 80px #ff0,
    inset 20px 0 300px #3f3,
    inset -20px 0 300px #3f3,
    0 0 50px #fff,
    -10px 0 80px #3f3,
    10px 0 80px #ff0;
  animation: pulsieren 3s ease-in-out infinite;
}

#banner_menu .elektromobilitaet svg {}

.mobilitaet-text {
  position: absolute;
  top: 50px;
  font-size: 25px;
  font-family: "Titillium Web" !important;
  font-weight: 600;
  opacity: 0;
  transition: opacity 300ms ease-in-out;
}

#elektrotechnik {
  position: absolute;
  left: 90%;
  top: 30%;
  width: 70px;
}

#banner_menu .elektrotechnik {
  height: 50px;
  width: 50px;
  z-index: 5;
  pointer-events: none;
  border-radius: 50%;
  box-shadow: inset 0 0 30px #fff,
    inset 70px 0 80px #ff0,
    inset -20px 0 80px #ff0,
    inset 20px 0 300px #3f3,
    inset -20px 0 300px #3f3,
    0 0 50px #fff,
    -10px 0 80px #3f3,
    10px 0 80px #ff0;
  animation: pulsieren 3s ease-in-out infinite;
}

.elektrotechnik-text {
  position: absolute;
  top: 50px;
  font-size: 25px;
  font-family: "Titillium Web" !important;
  font-weight: 600;
  opacity: 0;
  transition: opacity 300ms ease-in-out;
}

#erneuerbare-energie {
  position: absolute;
  left: 42%;
  top: 55%;
  width: 70px;
}

#banner_menu .erneuerbare-energie {
  height: 50px;
  width: 50px;
  z-index: 5;
  pointer-events: none;
  border-radius: 50%;
  box-shadow: inset 0 0 30px #fff,
    inset 70px 0 80px #ff0,
    inset -20px 0 80px #ff0,
    inset 20px 0 300px #3f3,
    inset -20px 0 300px #3f3,
    0 0 50px #fff,
    -10px 0 80px #3f3,
    10px 0 80px #ff0;
  animation: pulsieren 3s ease-in-out infinite;
}

.erneuerbare-text {
  position: absolute;
  top: 50px;
  font-size: 25px;
  font-family: "Titillium Web" !important;
  font-weight: 600;
  opacity: 0;
  transition: opacity 300ms ease-in-out;
}

@keyframes pulsieren {
  0% {
    box-shadow: inset 0 0 30px #fff,
      inset 70px 0 80px #ff0,
      inset -20px 0 80px #ff0,
      inset 20px 0 300px #3f3,
      inset -20px 0 300px #3f3,
      0 0 50px #fff,
      -10px 0 80px #3f3,
      10px 0 200px #ff0;
    transform: scale(1);
  }

  50% {
    box-shadow: inset 0 0 40px #fff,
      inset 80px 0 100px #ff0,
      inset -30px 0 100px #ff0,
      inset 30px 0 350px #3f3,
      inset -30px 0 350px #3f3,
      0 0 60px #fff,
      -10px 0 90px #3f3,
      10px 0 220px #ff0;
    transform: scale(0.8);
  }

  100% {
    box-shadow: inset 0 0 30px #fff,
      inset 70px 0 80px #ff0,
      inset -20px 0 80px #ff0,
      inset 20px 0 300px #3f3,
      inset -20px 0 300px #3f3,
      0 0 50px #fff,
      -10px 0 80px #3f3,
      10px 0 200px #ff0;
    transform: scale(1);
  }
}

#banner_menu .elektromobilitaet {
  animation-delay: 0s;
}

#banner_menu .elektrotechnik {
  animation-delay: 500ms;
}

#banner_menu .erneuerbare-energie {
  animation-delay: 1s;
}

/*---------------top2--------------*/
#container_top2_modules {
  background: url(/images/gestaltungselemente/background.jpg) !important;
  min-height: 550px;
}

#top2_modules h1 {
  color: #293133;
}

/*---------------main--------------*/
.itemid-167 #container_main, .itemid-155 #container_main, .itemid-154 #container_main, .itemid-156 #container_main {
  background: url(/images/gestaltungselemente/background.jpg) !important;
  background-size: cover !important;
  color: #293133;
}

.itemid-167 #container_main h1, .itemid-155 #container_main h1, .itemid-154 #container_main h1, .itemid-156 #container_main h1 {
  color: #293133;
}

.itemid-167 #container_main .uk-scope img {
  border: 5px solid white;
}

.titleicon {
  display: flex;
  justify-content: center;
  position: relative;
  margin-bottom: 20px;
}

.title-icon {
  /*background: #293133;*/
  padding: 5px;
  position: relative;
  /*border-radius: 100%;*/
}

.titleicon:before {
  content: "";
  position: absolute;
  left: 50%;
  margin-left: -25px;
  top: 0px;
  width: 50px;
  height: 50px;
  background-color: #293133;
  border-radius: 50%;
  z-index: 0;
}

/*Über uns*/
.uk-scope .ueber-uns.uk-grid {
  justify-content: center;
}

.uk-scope .ueber-uns .uk-inline-clip.uk-transition-toggle {
  display: flex;
  justify-content: center;
}

.uk-scope .ueber-uns img {
  max-width: 65%;
}

.uk-scope .ueber-uns h3 {
  color: #293133;
  margin-top: 20px;
  font-size: 28px;
  font-weight: 600;
  text-align: center;
}

.uk-scope .ueber-uns p {
  text-align: center;
}

.uk-scope .uk-panel>:last-child {
  display: flex;
  flex-direction: column;
}

.uk-scope .ueber-uns a, .uk-scope .ueber-uns a:hover {
  color: white !important;
  background: rgb(41 49 51);
  text-decoration: none !important;
  text-transform: initial;
  font-size: 22px;
  border-radius: 10px;
}

.uk-scope .uk-button-default {
  background-color: #293133;
}

/*---------------bottom1--------------*/
#container_bottom1_modules {
  min-height: 550px;
  border-bottom: 10px solid lightgrey;
}

#container_bottom1_modules .wrapper960 {
  width: 70% !important;
}

.bottom-1a {
  display: flex;
  align-items: center;
}

.bottom-1a ul {
  margin-bottom: 50px;
  padding: 0;
  list-style: none;
}

.bottom-1a ul li {
  display: flex;
  align-items: flex-start;
}

.bottom-1a ul li::before {
  content: '•';
  font-size: 40px;
  line-height: 1;
  margin-right: 80px;
}

#mod-custom161 {
  margin-right: 4%;
}

.convertforms.cf.cf-img-above.cf-form-bottom.cf-hasLabels.cf-labelpos-top.cf-init {
  margin-bottom: 10% !important;
}

.convertforms .cfupload .dz-message {
  padding: 10px 5px;
}

.convertforms .cfup-file {
  align-items: center;
}

.convertforms .cfup-status {
  top: 0px !important;
}

.convertforms .cfup-file .cfup-right .cfup-remove {
  top: 0px !important;
}

.convertforms .cfup-file .cfup-details .cfup-name {
  color: white !important;
  font-size: 16px !important;
  font-family: "Noto Sans";
}

.bottom-1a, .bottom-1b {
  opacity: 0;
  transform: scale(0.8);
  transition: transform 0.6s ease, opacity 0.6s ease;
}

.bottom-1a.show, .bottom-1b.show {
  opacity: 1;
  transform: scale(1);
}

.bottom-1b {
  transition-delay: 0.18s;
}

/*---------------bottom2--------------*/
#container_bottom2_modules {
  /*background: url(/images/gestaltungselemente/background.jpg);*/
  min-height: 550px;
}

#bottom2_modules h1 {
  color: #293133;
}

.bottom-2a {
  opacity: 0;
  transform: scale(0.8);
  transition: transform 0.6s ease, opacity 0.6s ease;
}

.bottom-2a.show {
  opacity: 1;
  transform: scale(1);
}

.team {
  display: flex;
  justify-content: center;
}

.team img {
  max-height: 700px
}

.team-button {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 2%;
  margin-bottom: 5%;
}

.team-button a {
  background-color: #293133;
  padding: 15px 45px;
  border-radius: 12px;
  color: white;
  text-decoration: none;
  font-weight: 600;
}

.team-button a:hover {
  background-color: #3e4647;
}

/*---------------base2--------------*/
#container_base2_modules .wrapper960 {
  width: 100% !important;
  min-height: 550px;
  align-items: center;
  display: grid;
  border-bottom: 10px solid lightgrey;
}

.footer-daten {
  display: flex;
  gap: 10%;
}

#base-2 {
  color: #ffffff;
  line-height: 18pt;
}

#base-2 a {
  color: #ffffff;
  text-decoration: none;
}

#base2_modules {
  display: flex;
  justify-content: center;
}

#wrapper_base-2 {
  width: 90%
}

.base-2.base-2a {
  max-width: 45% !important;
}

.footer-daten p {
  margin-bottom: 40px;
}

.last {
  margin-bottom: 0px;
}

#base-2:after {
  position: absolute;
  content: '';
  display: block;
  width: 420px;
  height: 420px;
  bottom: 5%;
  background-image: url(/images/gestaltungselemente/AdobeStock_210725167.png);
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 0;
  pointer-events: none;
}

.base-2.base-2a {
  display: flex;
  align-items: center;
}

.footer-img {
  display: flex;
  justify-items: left;
  align-items: center;
  gap: 80px;
}

.footer-img>div {
  display: grid;
  gap: 40px;
  align-items: center;
}

.footer-img>div:last-child {
  grid-template-columns: repeat(2, 1fr);
}

.footer-img>div:last-child>a:nth-child(1) {
  grid-area: 1 / 1 / 2 / 2;
}

.footer-img>div:last-child>a:nth-child(2) {
  grid-area: 2 / 1 / 3 / 2;
}

.footer-img>div:last-child>a:nth-child(3) {
  grid-area: 2 / 2 / 3 / 3;
}

.footer-img-mobile {
  display: none;
}

.footer-img img {
  width: 300px;
  height: auto;
}

.footer-img .quad {
  max-height: 80px;
  width: auto;
}

/*--------------------Footer Menu & Icons---------------*/
#container_footer .wrapper960 {
  min-height: 100px !important;
  padding: 45px 0px 30px 0px;
  justify-content: flex-start;
  z-index: 3;
  border-bottom: none;
  display: flex;
  justify-content: space-between;
}

.footermeta {
  z-index: 2;
}

.footermenu ul li a:after, .footermenu ul li span:after {
  content: "|";
}

.main ul li a:after, .footermenu ul li span:after {
  content: " | ";
  margin-left: 10px;
  font-weight: normal;
  font-size: 18px;
}

.footermenu ul li a:hover {
  text-decoration: none;
}

.footermenu a {
  font-size: 18px;
  color: black;
}

.footermenu img {
  width: 20px;
}

.footermeta {
  margin-left: 1%;
}

.socialmedia {
  width: 100%;
  position: absolute;
  justify-content: center;
}

.socialmedia ul {
  gap: 10%;
}

.socialmedia li:hover {
  background-color: transparent !important;
}

/*----------------Lightbox---------------*/
.uk-scope .uk-lightbox {
  background: rgba(41, 49, 51, 0.95) !important;
}

.uk-scope .uk-lightbox-button {
  background: rgba(0, 0, 0, 0) !important;
}

.uk-scope .uk-lightbox-toolbar {
  background: rgba(0, 0, 0, .0) !important;
}

.uk-lightbox.uk-overflow-hidden .uk-transition-fade, .uk-lightbox.uk-overflow-hidden [class*=uk-transition-scale], .uk-lightbox.uk-overflow-hidden [class*=uk-transition-slide] {
  transform: none !important;
  transition: none !important;
  opacity: 1 !important;
  bottom: 10%;
}

@media only screen and (max-height:1000px) {
  .uk-lightbox.uk-overflow-hidden .uk-transition-fade, .uk-lightbox.uk-overflow-hidden [class*=uk-transition-scale], .uk-lightbox.uk-overflow-hidden [class*=uk-transition-slide] {
    bottom: 0% !important;
  }

  .uk-lightbox.uk-overflow-hidden .uk-transition-fade, .uk-lightbox.uk-overflow-hidden [class*=uk-transition-scale], .uk-lightbox.uk-overflow-hidden [class*=uk-transition-slide] {
    background: #00000036 !important;
  }
}

/*----------------Anfrageformular----------------*/
.itemid-199 #main {
  margin-top: 10%;
}

/*---------------Formulare----------------*/
.convertforms .cf-form-wrap {
  padding: 0px !important;
}

/*---------------Back 2 Top-----------------*/
.back-to-top {
  background: lightgrey;
  bottom: 2%;
  right: 1%;
  z-index: 3;
}

.back-to-top:hover {
  background: lightgrey;
}

.back-to-top svg {
  fill: #293133;
}

/*------------------Cookies-----------------*/
.cc-revoke:hover {
  text-decoration: none !important;
}

.cc-revoke.cc-left {
  bottom: 100px !important;
}

/*---------------Mobile Footer--------------*/
.mobilefooter {
  display: none;
}

/*-----------Responsive für 2000 px------------*/
@media only screen and (max-width: 2000px) {

  /*Schriften*/
  h1 {
    font-size: 40px !important;
  }

  h2 {
    font-size: 32px !important;
  }

  p, li, a, span {
    font-family: "Noto Sans"
  }

  p, li, a {
    font-size: 18px;
  }

  .postCaption.fitText {
    font-size: 18px !important;
  }

  .cc-message a {
    font-size: 14px !important;
  }

  .cc-btn {
    font-size: 14px !important;
  }

  .cf-label p, .cf-label, .cf-control-input input, .cf-control-input textarea {
    font-size: 18px !important;
  }

  .bottom-1a ul li::before {
    font-size: 35px;
    margin-right: 40px;
  }

  .convertforms .cf-btn {
    font-size: 18px !important;
    font-weight: 400 !important;
  }

  .cf-control-group label {
    font-family: "Noto Sans" !important;
  }

  /*Header Video & Button*/
  .button-showcase img {
    width: 250px;
  }

  .button-showcase {
    bottom: 100px;
  }

  /*Bottom 1*/
  .bottom-1a {
    max-width: 60% !important;
  }

  .bottom-1b {
    max-width: 40% !important;
  }
}

/*-----------Responsive 1750 px------------*/
@media only screen and (max-width: 1750px) {

  /*Showcase*/
  .button-showcase {
    bottom: 90px;
  }

  .button-showcase img {
    width: 200px;
  }
}

/*-----------Responsive 1400 px------------*/
@media only screen and (max-width: 1400px) {

  /*Header, Logo und Nav*/
  #header_main, .scrolled #header_main {
    height: 75px;
  }

  .logo img, .scrolled .logo img {
    width: 400px;
    top: -26px;
  }

  .container_subheader, .scrolled .container_subheader {
    width: 200px;
    top: 75px;
    clip-path: polygon(0 0, 100% 0, 84% 50%, 0% 50%);
  }

  .sticky-wrapper .kontaktoben {
    margin-right: 15px !important;
  }

  .icon_kontaktoben_tel {
    width: 34px !important;
    margin: 25px 10px;
  }

  .icon_kontaktoben_mail {
    width: 34px !important;
    margin: 25px 10px;
  }

  .menu-icon3 {
    margin-top: 16px !important;
    margin-bottom: 0px !important;
    margin-right: 50px !important;
    width: 35px !important;
  }

  /*Nav Overlay*/
  .off-menu_111 .sm-logo img {
    max-width: 150px !important;
  }

  .off-menu_111 .sm-icon {
    width: 52px !important;
  }

  #off-menu_111 dt.level1 {
    gap: 0px;
    overflow: hidden;
  }

  .off-menu_111 dl a, .off-menu_111 dl a:link, .off-menu_111 dl.level1 a, .off-menu_111 dl.level1 a:link {
    line-height: 60px !important;
  }

  .off-menu_111 dl a, .off-menu_111 dl a:link, .off-menu_111 dl.level1 a, .off-menu_111 dl.level1 a:link {
    font-size: 30px !important;
  }

  .off-menu_111 dl dt.active a, .off-menu_111 dl.level1 dt.active a {
    font-size: 30px !important;
  }

  .off-menu_111 dl.level1 {
    padding: 0px !important;
    padding-top: 30px !important;
  }

  .off-menu_111 dt {
    max-width: 450px !important;
  }

  .sm-mod.sm-bottom .contact-icons img:first-of-type {
    width: 45px;
    height: auto;
  }

  .sm-mod.sm-bottom .contact-icons img:last-of-type {
    width: 40px;
    height: auto;
  }

  .level1.off-nav-154, .level1.off-nav-155, .level1.off-nav-156 {
    left: -20px;
    position: relative;
  }

  /*Header Video und Button*/
  .button-showcase {
    bottom: 70px;
  }

  .button-showcase img {
    width: 150px;
  }

  /*Main*/
  .maincontent {
    padding-left: 30px;
    padding-right: 30px;
  }

  .itemid-199 #main {
    margin-top: unset;
  }

  /*Kontakt*/
  #blockrandom-122 {
    height: 400px;
    width: 600px;
  }

  /*Bottom 1*/
  #container_bottom1_modules .wrapper960 {
    width: 90% !important;
  }

  /*Bottom 2*/
  #container_bottom2_modules .wrapper960 {
    padding-bottom: 5%;
  }
}

/*-----------Responsive 1287 px------------*/
@media only screen and (max-width: 1287px) {

  /*-------Scrollheight------------*/
  .scrollheight {
    min-height: 1200px;
  }

  /*Base 2*/
  #wrapper_base-2 {
    justify-content: space-between;
  }
}

/*-----------Responsive 1126 px------------*/
@media only screen and (max-width: 1126px) {

  /*Showcase*/
  .button-showcase {
    bottom: 50px;
    left: 45px;
  }

  .button-showcase img {
    width: 150px;
  }

  #banner_menu .elektromobilitaet, #banner_menu .elektrotechnik, #banner_menu .erneuerbare-energie {
    height: 30px;
    width: 30px;
  }

  #elektrotechnik {
    left: 60%;
    top: 80%;
    width: 50px;
  }

  #elektromobilitaet {
    width: 50px;
  }

  #erneuerbare-energie {
    width: 50px;
  }

  .mobilitaet-text {
    top: 30px;
    font-size: 18px;
  }

  .elektrotechnik-text {
    top: 30px;
    font-size: 18px;
  }

  .erneuerbare-text {
    top: 30px;
    font-size: 18px;
  }

  #banner_menu .elektromobilitaet {
    box-shadow: inset 0 0 20px #fff,
      inset 20px 0 80px #ff0,
      inset -20px 0 80px #ff0,
      inset 20px 0 300px #3f3,
      inset -20px 0 300px #3f3,
      0 0 50px #fff,
      -10px 0 80px #3f3,
      10px 0 80px #ff0;
    animation: pulsieren 4s ease-in-out infinite;
  }

  #banner_menu .elektrotechnik {
    box-shadow: inset 0 0 20px #fff,
      inset 20px 0 80px #f81,
      inset -20px 0 80px #ff0,
      inset 20px 0 300px #3f3,
      inset -20px 0 300px #3f3,
      0 0 50px #fff,
      -10px 0 80px #3f3,
      10px 0 80px #ff0;
    animation: pulsieren 4s ease-in-out infinite;
  }

  #banner_menu .erneuerbare-energie {
    box-shadow: inset 0 0 20px #fff,
      inset 20px 0 80px #ff0,
      inset -20px 0 80px #ff0,
      inset 20px 0 300px #3f3,
      inset -20px 0 300px #3f3,
      0 0 50px #fff,
      -10px 0 80px #3f3,
      10px 0 80px #ff0;
    animation: pulsieren 4s ease-in-out infinite;
  }

  @keyframes pulsieren {
    0% {
      box-shadow: inset 0 0 20px #fff,
        inset 20px 0 80px #ff0,
        inset -20px 0 80px #ff0,
        inset 20px 0 10px #3f3,
        inset -20px 0 10px #3f3,
        0 0 50px #fff,
        -10px 0 80px #3f3,
        10px 0 20px #ff0;
      transform: scale(1);
    }

    50% {
      box-shadow: inset 0 0 30px #fff,
        inset 25px 0 90px #ff0,
        inset -25px 0 90px #ff0,
        inset 25px 0 330px #3f3,
        inset -25px 0 320px #3f3,
        0 0 60px #fff,
        -10px 0 90px #3f3,
        10px 0 20px #ff0;
      transform: scale(0.80);
    }

    100% {
      box-shadow: inset 0 0 20px #fff,
        inset 20px 0 80px #ff0,
        inset -20px 0 80px #ff0,
        inset 20px 0 300px #3f3,
        inset -20px 0 300px #3f3,
        0 0 50px #fff,
        -10px 0 80px #3f3,
        10px 0 20px #ff0;
      transform: scale(1);
    }
  }

  /*Bottom 1*/
  #container_bottom1_modules .block_holder>div {
    flex-direction: column;
  }

  .bottom-1a {
    max-width: 100% !important;
  }

  #mod-custom161 {
    margin-right: 0%;
  }

  .bottom-1b {
    max-width: 100% !important;
    margin-bottom: 8%;
  }

  /*Footer*/
  #container_base2_modules:after {
    left: 40%;
  }

  #base-2:after {
    width: 350px;
    height: 350px;
    bottom: 20%;
  }

  .footermenu ul li a {
    font-size: 14px;
  }

  .footermenu img {
    width: 50%;
  }
}

/*-----------Responsive für 1024 px------------*/
@media (min-width: 1024px) {
  #elektromobilitaet:hover .mobilitaet-text {
    opacity: 1;
  }

  #elektrotechnik:hover .elektrotechnik-text {
    opacity: 1;
  }

  #erneuerbare-energie:hover .erneuerbare-text {
    opacity: 1;
  }
}

@media (max-width: 1023px) {
  .menu-icon3 {
    margin-right: 30px !important;
  }

  .mobilitaet-text {
    animation: fadeIn 1s ease-in-out forwards;
    transition: none;
    animation-delay: 300ms;
  }

  .elektrotechnik-text {
    animation: fadeIn 1s ease-in-out forwards;
    transition: none;
    animation-delay: 500ms;
  }

  .erneuerbare-text {
    animation: fadeIn 1s ease-in-out forwards;
    transition: none;
    animation-delay: 700ms;
  }

  @keyframes fadeIn {
    from {
      opacity: 0;
    }

    to {
      opacity: 1;
    }
  }
}

/*-----------Responsive 859 px------------*/
@media only screen and (max-width: 859px) {

  /*-------Scrollheight------------*/
  .scrollheight {
    min-height: 1750px;
  }
}

/*-----------Responsive für 800 px------------*/
@media only screen and (max-width: 800px) {

  /*Header, Logo & Nav*/
  .logo img, .scrolled .logo img {
    width: 250px;
    top: -10px;
    left: 10px;
  }

  .container_subheader, .scrolled .container_subheader {
    width: 110px;
    top: 75px;
    clip-path: polygon(0 0, 100% 0, 85% 25%, 0% 25%);
  }

  .sticky-wrapper .kontaktoben {
    margin-right: 10px !important;
  }

  .icon_kontaktoben_tel {
    width: 28px !important;
    margin: 25px 8px;
  }

  .icon_kontaktoben_mail {
    width: 30px !important;
    margin: 25px 5px;
  }

  .menu-icon3 {
    margin-left: 0px !important;
    font-size: 55px !important;
    width: 28px !important;
  }

  /*Nav Overlay*/
  .off-menu_111 .sm-logo img {
    max-width: 100px !important;
  }

  .off-menu_111 .sm-icon {
    width: 42px !important;
  }

  .off-menu_111 dl a, .off-menu_111 dl a:link, .off-menu_111 dl.level1 a, .off-menu_111 dl.level1 a:link {
    font-size: 25px !important;
  }

  .off-menu_111 dl dt.active a, .off-menu_111 dl.level1 dt.active a {
    font-size: 25px !important;
  }

  .off-menu_111 dl.level1 {
    padding: 0px !important;
  }

  .off-menu_111 dt {
    max-width: 380px !important;
  }

  .sm-mod.sm-bottom .contact-icons img:first-of-type {
    width: 35px;
    height: auto;
  }

  .sm-mod.sm-bottom .contact-icons img:last-of-type {
    width: 30px;
    height: auto;
  }

  /*Showcase*/
  .button-showcase {
    bottom: 30px;
  }

  .button-showcase img {
    width: 110px;
  }

  /*Base 2*/
  #container_base2_modules:after {
    height: 140px;
    right: 0;
    left: 0 !important;
    bottom: 120px;
  }

  .container_footer .wrapper960 {
    display: flex;
    align-items: center;
    padding-left: 30px;
    padding-right: 20px;
    padding-top: 30px !important;
  }

  /*Cookies*/
  .cc-revoke.cc-left {
    bottom: 158px !important;
  }

  /*-------Scrollheight------------*/
  .scrollheight {
    min-height: 2300px;
  }
}

/*-----------Responsive für 767 px------------*/
@media only screen and (max-width: 767px) {

  /*Kontakt*/
  #blockrandom-122 {
    height: 300px;
    width: 450px;
  }

  /*Base 2*/
  #wrapper_base-2 {
    flex-direction: row;
  }

  .base-2a {
    margin-top: 5%;
    text-align: center;
  }

  .base-2b {
    text-align: center;
    margin-bottom: 5%;
  }

  #base-2:after {
    width: 350px;
    height: 350px;
    margin-left: -175px;
    left: 50%;
    bottom: 30%;
  }

  .footer-daten p {
    margin-bottom: 20px;
  }

  .footer-img {
    display: none;
  }

  .base-2.base-2a {
    max-width: 100% !important;
  }

  .base-2.base-2b {
    margin-top: 20px;
  }

  .footer-img-mobile {
    display: flex;
    justify-content: center;
    gap: 30px;
    flex-direction: row;
    align-items: center;
    margin-top: 20px;
  }

  .footer-img-mobile img {
    height: 40px !important;
    width: auto !important;
  }

  /*Footer*/
  .footer-daten {
    flex-direction: column;
  }

  #container_footer .wrapper960 {
    flex-direction: row;
    width: 90% !important;
  }

  .socialmedia {
    all: unset;
  }
}

/*-----------Responsive für 695 px------------*/
@media only screen and (max-width: 695px) {
  .kontaktoben a.jetzt-bewerben {
    margin-left: 5px;
  }

  .menu-icon3 {
    margin-right: 15px !important;
  }

  /*Showcase*/
  .mobilitaet-text {
    font-size: 16px;
  }

  .elektrotechnik-text {
    font-size: 16px;
  }

  .erneuerbare-text {
    font-size: 16px;
  }

  #elektromobilitaet {
    position: absolute;
    left: 45%;
    top: 30%;
  }

  #erneuerbare-energie {
    left: 40%;
    top: 52%;
  }

  #elektrotechnik {
    left: 65%;
    top: 75%;
  }

  /*Bottom 2*/
  #container_bottom2_modules .wrapper960 {
    padding-bottom: 0%;
  }
}

/*-----------Responsive für 599 px------------*/
@media only screen and (max-width: 599px) {

  /*Schriften*/
  h1 {
    font-size: 36px !important;
  }

  h2 {
    font-size: 28px !important;
  }

  p, li, a {
    font-size: 16px;
  }

  .cf-label p, .cf-label, .cf-control-input input, .cf-control-input textarea {
    font-size: 16px !important;
  }

  i {
    font-size: 16px;
  }

  .convertforms .cfupload .dz-message span {
    font-size: 14px;
  }

  .cc-message a {
    font-size: 14px !important;
  }

  .cc-btn {
    font-size: 14px !important;
  }

  /*Navigation*/
  #container_header {
    padding-top: 0px;
  }

  .off-menu_111 dl dt, .off-menu_111 dl.level1 dt {
    padding: 10px 0px 10px 20px;
  }

  /*Showcase 1*/
  .mobile-header-video video {
    margin-bottom: -11px;
  }

  .mobile-header-video img {
    width: 100%;
  }

  /*Main*/
  #container_main {
    padding-bottom: 50px !important;
  }

  /*Base 2*/
  #container_base2_modules {
    margin-top: 100px;
  }

  #base-2 h2 {
    font-size: 30px;
  }

  /*-------Scrollheight------------*/
  .scrollheight {
    min-height: 1900px;
  }
}

/*-----------Responsive für 547 px ------------*/
@media only screen and (max-width: 547px) {

  /*Header, Logo & Nav*/
  .logo img, .scrolled .logo img {
    width: 225px;
    top: -10px;
    left: 10px;
  }

  .container_subheader, .scrolled .container_subheader {
    width: 100px;
    top: 75px;
    clip-path: polygon(0 0, 100% 0, 88% 20%, 0% 20%);
  }

  .kontaktoben {
    display: none;
  }

  .menu-icon3 {
    margin: 10px 20px 0px 0px !important;
  }

  .level1.off-nav-200 {
    display: flex !important;
  }

  /*Showcase*/
  .header-video {
    display: none;
  }

  .mobile-header-video {
    display: block;
    position: relative;
    z-index: 1;
  }

  .button-showcase {
    bottom: 120px;
    left: 40px;
  }

  .button-showcase img {
    width: 125px;
  }

  #banner_menu .elektromobilitaet, #banner_menu .elektrotechnik, #banner_menu .erneuerbare-energie {
    height: 30px;
    width: 30px;
  }

  #elektromobilitaet {
    left: 80%;
    top: 15%;
  }

  #elektrotechnik {
    left: 15%;
    top: 21%;
  }

  #erneuerbare-energie {
    left: 60%;
    top: 70%;
  }

  .mobilitaet-text, .elektrotechnik-text, .erneuerbare-text {
    top: 30px;
  }

  /*Nav Overlay*/
  .off-menu_111 dl a, .off-menu_111 dl a:link, .off-menu_111 dl.level1 a, .off-menu_111 dl.level1 a:link {
    font-size: 25px !important;
  }

  .off-menu_111 dl dt.active a, .off-menu_111 dl.level1 dt.active a {
    font-size: 25px !important;
  }

  /*Kontakt*/
  .moduletable {
    display: flex;
    justify-content: center;
  }

  #blockrandom-122 {
    height: 250px;
    width: 400px;
  }

  /*Bottom 2*/
  .team-button a {
    padding: 10px 45px;
  }

  /*Footer*/
  #container_footer .wrapper960 {
    padding-bottom: 100px;
  }

  .back-to-top {
    bottom: 14px;
    right: 12px;
    z-index: 5;
  }

  /*Mobile Footer*/
  .mobilefooter {
    display: flex;
    align-items: center;
    position: fixed;
    text-align: center;
    background-color: rgba(41, 49, 51, 0.8);
    width: 100%;
    bottom: 0px;
    height: 60px;
    height: 60px;
    z-index: 4 !important;
  }

  #mod-custom112 {
    display: flex;
    justify-content: center;
  }

  .scrolled .mobilefooter {
    background-color: rgba(41, 49, 51, 1);
  }

  .mobile-footer-buttons {
    background: transparent;
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 60%;
  }

  .mobilefooter .tel {
    width: 30px;
  }

  .mobilefooter .mail {
    width: 32px;
  }
}

/*-----------Responsive für 463 px ------------*/
@media only screen and (max-width: 463px) {

  /*Kontakt*/
  #blockrandom-122 {
    height: 200px;
    width: 300px;
  }

  /*-------Scrollheight------------*/
  .scrollheight {
    min-height: 1700px;
  }
}

/*-----------Responsive für 390 px ------------*/
@media only screen and (max-width: 390px) {

  /*Showcase*/
  #elektromobilitaet {
    left: 70%;
    top: 15%;
  }

  /*Nav Overlay*/
  .level1.off-nav-154, .level1.off-nav-155, .level1.off-nav-156 {
    left: -16px;
    position: relative;
  }

  .off-menu_111 dl a, .off-menu_111 dl a:link, .off-menu_111 dl.level1 a, .off-menu_111 dl.level1 a:link {
    font-size: 26px !important;
  }

  .off-menu_111 dl dt.active a, .off-menu_111 dl.level1 dt.active a {
    font-size: 26px !important;
  }

  .off-menu_111 .sm-icon {
    width: 35px !important;
  }

  .off-menu_111 dl a, .off-menu_111 dl a:link, .off-menu_111 dl.level1 a, .off-menu_111 dl.level1 a:link {
    font-size: 22px !important;
  }

  #off-menu_111 dt.level1 {
    gap: 0px;
  }

  /*-------Scrollheight------------*/
  .scrollheight {
    min-height: 1500px;
  }
}

/*-----------Responsive für 360 px ------------*/
@media only screen and (max-width: 360px) {

  /*Kontakt*/
  #blockrandom-122 {
    height: 167px;
    width: 250px;
  }

  /*Footer*/
  .footermenu a {
    padding: 0px !important
  }

  .footermenu ul li a:after {
    margin-left: 0px;
    font-weight: normal;
    font-size: 16px;
  }
}